* { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000; 

}

body {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.body {
	background:url(../images/background_main.jpg) repeat-x; 
}

img {
	/*behavior: url(/resource/css/pngHack.htc);*/
	border: 0px;
}
/*
p { font-size: 9px; }
*/
/*
input { font-size: 9px; margin: 0xp; padding: 0px; border: solid 0 #000000; }
*/
input {
	font-size: 10px; 
	margin: 0px;
	padding: 0px;
 	background-color: #FFFFFF;
}

.search_box { width: 123px; }
.quicklinks { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#EBF7FE; }

a.quicklinks { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#EBF7FE; text-decoration: none; }
a.quicklinks:link { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#EBF7FE; text-decoration: none; }
a.quicklinks:hover { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#EBF7FE; text-decoration: underline; }
a.quicklinks:visited { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#EBF7FE; text-decoration: none; }

a.subnav { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#3333333; text-decoration: none; }
a.subnav:link { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#3333333; text-decoration: none; }
a.subnav:hover { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#3333333; text-decoration: none; }
a.subnav:visited { font:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px 0px 0px 0px; color:#3333333; text-decoration: none; }

a.footer_text { font:Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 0px 0px; color:#21458C; text-decoration: underline; }
a.footer_text:link { font:Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 0px 0px; color:#21458C; text-decoration: underline; }
a.footer_text:hover { font:Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 0px 0px; color:#21458C; text-decoration: underline; }
a.footer_text:visited { font:Arial, Helvetica, sans-serif; font-size: 11px; margin: 0px 0px 0px 0px; color:#21458C; text-decoration: underline; }

a.normal, a.normal:link, a.normal:hover, a.normal:visited {
	color:#21458C;
	font-size: 10px;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	text-decoration: underline;
	font:Verdana, Arial, Helvetica, sans-serif;
}
.box_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
	background: url('../images/Student Housing/link_arrows.gif') no-repeat;
	padding-left:13px;
}
.footer_small_gray{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
.regular_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
.dotted_line{
	padding-right:100px;
	background:url(../images/dotted_line_repeated.gif) top right repeat-y;
}
.dotted_line_h  {
	padding-top:10px;
	background:url(../images/dotted_line_repeated_h.gif) top repeat-x;
}
table.events .dotted_line_h{
	padding-bottom:10px;
}
.boldBlue{
	font-weight:bold;
}
.boldBlue, .pag_title{
	color:#084164;
}
.pag_title, .pag_headerTitle{
	margin:10px 0;
	font-size:18px;
	letter-spacing:-1px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.pag_headerTitle{
	font-size:25px;
	color:white;
}

.suh_foundation {
	padding-top:20px;
	text-align:left;
	width:749px;
}
.content_body {
	padding:0 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.padding_class {
	padding:0 15px 5px 5px;
}
.subpage_header {
	margin:0px;
	height:69px;
	overflow:hidden;
	background-color:#094164;
}
.ad_content {
	width:125px; /* here we specify a shallow width, content/image should stretch to the preferred width */
	padding:5px;
	color:#333333;
	font-size:11px;
	background-color:#f9f9f9;
	border:solid 1px #cccccc;
}
.leftnav a {
	color:#666666;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* the following classes will accent the sides of the page as per template */
.side_class_ls {
	background:url(../images/bg_left_repeat.jpg) right repeat-y;
}
.side_class_rs {
	background:url(../images/bg_right_repeat.jpg) left repeat-y;
}
.top_class_menu {
	background:url(../images/bg_top_repeat.jpg) bottom repeat-x;
}
/* end of classes meant for template stretching */

.header_suh_logo {
	height:49px;
	/*background:url(../images/txt_suh_main.jpg) top left no-repeat white;*/
	background:url(../images/logo_wtagline.jpg) top left no-repeat white;
}

/* contact us class used on both the form object and the table, use with caution! inheritence */
.contactus tr td input, tr td select {
	font-size:11px;
	border:solid 1px #809DB9;
	width:215px;
}
.contactus textarea {
	border:solid 1px #809DB9;
	height:81px;
	width:300px;
}
.contactus tr td div input {
	/* use div for checkbox */
	border:none;
	width:20px;
}
.contactus th {
	/* for each table header */
	text-align:right;
	white-space:nowrap;
	font-weight:normal;
}

.table_blue_top {
	border:solid 1px #D7D0DC;
	padding:2px;
}

.table_blue_top table {
	padding:2px 0 2px 6px;
	height:34px;
	vertical-align:middle;
	background:url(../images/bg_tbl_blue.jpg) top repeat-x;
}

.table_blue_top table th {
	padding-right:10px;
	background:url(../images/bg_white_dotted_line.gif) right repeat-y;
}

.news td {
	padding-top:5px;
}

.news td a {
	font-weight:bold;
	color:#0033CC;
}
table.eventDetails, table.eventDetails th, table.eventDetails td{
	color:#666;
}
table.eventDetails th{
	text-align:right;
	font-weight:bold;
}
.required{
	color:#D71116;
}
div.dotted_separator {
	padding:10px 0;
	background:url(../images/dotted_line_repeated_h.gif) bottom repeat-x;
}
table.registerForm input.phone{
	width:165px;
}
table.registerForm input.text{
	width:235px;
}
table.registerForm input.zip{
	width:85px;
}
table.registerForm select.state{
	width:50px;
}
table.registerForm input.text, table.registerForm input.phone{
	padding:2px;
	border:solid 1px #7F9DB9;
}
table.registerForm input.radio{
	margin-top:3px;
}
table.registerForm th{
	font-weight:normal;
	text-align:right;
}

.overlay{
	position:absolute;
	z-index:10;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background:#858585;
	filter:alpha(opacity=93);
	-moz-opacity:.93;
	opacity:.93;
	text-align:center;
}

.overlay a{
	color:#FFFFFF;
}

.overlayContentContainer{
	/*width:550px;*/
	top:0px;
	left:0px;
	position:absolute;
	z-index:11;
	/*background:white;*/
}

.overlayContentContainer a{
	color:#FFFFFF;
}

.overlayContentContainer .header{
	color:#FFFFFF;
	font-size:22px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	width:376px;
}

.overlayContentContainer .rightSide{
	position:relative;
	left:40px;
	top:13px;
	text-align:right;
	font-weight:bold;
	font-size:11px;
}

